Subject: AVPJ Best terms and conditions for your investments.

From: Pinksheets alert! <[email-masked]>
Date: Tue, 2 Jan 2007 22:10:03 -0120

ANDROS ISLE DEVELOPM (AVPJ.PK) THE PERFECT WAY TO INCREASE YOUR INVESTMENTS!

YOU CAN GET AVPJ RIGHT AFTER NEW YEAR. HURRY UP THE ALERT IS STARTED!!!

EXHAUSTIVE NEWS ABOUT AVPJ JUST VIEW THEM!

TARGET PRICE IN 1 WEEK: 0.72$.BUY IT IMMEDIATELY!

UTILIZING YOUR BROKERAGE YOU CAN REALIZE ALL INFO THAT INTEREST YOU.

IT’S GETTING GROWTH ALMOST EVERY HOUR! MORE THAN 80% DAILY FROM INITIAL COST.

DO IT NOW DO NOT MISS THIS PERFECT CHANCE!